﻿/*Mobile Elements*/
.mobile_weather_trigger,
.mobile_nav_trigger,
.mobile_home_block,
.extra,
body > .mobile_book_block {
	display: none;
}

@media screen and (max-width: 900px) {
    .season_switcher {
        left: 30px;
    }
}

@media screen and (max-width: 767px) {
	.mobile_weather_trigger,
	.mobile_nav_trigger,
	.main_content .mobile_home_block {
		display: block;
	}

	.mobile_weather_trigger,
	.mobile_nav_trigger {
		border-right: 0;
		left: 0;
		top: 0;
	}

	.mobile_weather_trigger {
		left: auto;
		right: 0;
	}

	.main_content .mobile_home_block {
		background: #199ed9 url('/Content/img/mobile-home-stack-bg.png') repeat-x;
		height: 80px;
		line-height: 79px;
		margin: 0 0;
		position: relative;
	}

	body.summer_page .main_content .mobile_home_block {
		background: #f1764a url('/Content/img/mobile-home-stack-bg-summer.png') repeat-x;
	}

	.main_content .mobile_home_block a {
		display: block;
		height: 80px;
		margin: 0 0;
	}

	.main_content .mobile_home_block a:hover {
		text-decoration: none;
	}

	.main_content .mobile_home_block > * {
		vertical-align: middle;
	}

	.main_content .mobile_home_block h2 {
		font-family: ClarendonBT-Bold, Georgia, serif;
		-webkit-font-smoothing: antialiased;
		display: inline-block;
		padding-top: 0;
		padding-bottom: 0;
		margin-bottom: 0;
		height: 65px;
		padding-right: 40px;
		text-shadow: 1px 1px 1px #0b688f;
		background: transparent;
		vertical-align: text-bottom;
		max-width: 165px;
	}

	body.summer_page .main_content .mobile_home_block h2 {
		background-color: #f1764a;
	}

	.mobile_home_img {
		display: inline-block;
		height: 80px;
		border-bottom: 10px solid #fff;
		margin-right: -10px;
		margin-top: -72px;
	}

	.mobile_home_divider {
		width: 10px;
		height: 80px;
		background: url('/Content/img/mobile-divider.png') no-repeat;
		display: inline-block;
		margin-right: -4px;
	}

	body.summer_page .mobile_home_divider {
		background: url('/Content/img/mobile-divider-summer.png') no-repeat;
	}

	.mobile_home_arrow {
		background: transparent url('/Content/img/mobile-home-arrow.png') center right no-repeat;
		width: 50px;
		height: 80px;
		position: absolute;
		right: 0;
		top: 7px;
		z-index: 1000;
	}

	body.summer_page .mobile_home_arrow {
		background-image: url('/Content/img/mobile-home-arrow-summer.png');
	}

	.main_content .mobile_home_block:nth-child(2) {
		margin-top: 10px;
	}

	body.summer_page .main_content .mobile_book_block {
		background: #F24F00 url('/Content/img/mobile-home-stack-bg-short-summer.png');
	}

	.mobile_book_block a.mobile_home_more_container {
		display: inline;
	}

	.main_content .mobile_book_block > div {
		display: inline;
		vertical-align: middle;
	}

	.mobile_book_block .mobile_home_img {
		height: 40px;
		width: 100px;
		margin-top: 0px;
		float: left;
		margin-right: -6px;
		background: url('/Content/img/mobile-phone.png') no-repeat center 0 #136db2;
		text-indent: -9999px;
	}

	body.summer_page .mobile_book_block .mobile_home_img {
		background-color: #f0502c;
	}

	.main_content .mobile_home_divider.short {
		background: url('/Content/img/mobile-divider-short.png') no-repeat;
		height: 40px;
		width: 10px;
		display: inline-block;
		margin-right: -4px;
	}

	body.summer_page .main_content .mobile_home_divider.short {
		background-image: url('/Content/img/mobile-divider-short-summer.png');
	}

	.mobile_home_more {
		position: absolute;
		right: 10px;
		top: 10px;
		width: 19px;
		height: 30px;
		z-index: 1000;
		display: block;
		cursor: pointer;
		text-indent: -9999px;
		background: url('/Content/img/more-book-now-home.png') no-repeat right 0px transparent;
	}

	body.summer_page .mobile_home_more {
		background-image: url('/Content/img/more-book-now-home-summer.png');
	}

	.mobile_home_more.expanded {
		background: url('/Content/img/more-book-now-home.png') no-repeat right -30px transparent;
	}

	/*Secondary Page Book Now*/
	.secondary_page .mobile_book_block {
		display: block;
		/*Out of date*/ /*height: 30px;*/
	}

	.secondary_page .mobile_book_block div {
		height: 30px;
		background-color: #ccc;
	}

	.secondary_page .mobile_book_block a {
		vertical-align: top;
		text-align: center;
	}

	.secondary_page .mobile_book_block div {
		background-color: #CCCCCC;
		height: 30px;
	}

	.secondary_page .mobile_book_block .mobile_home_img {
		width: 19.6875%; /*63/320*/
		margin-right: 10px;
		border: none;
		height: 30px;
		background: url('/Content/img/mobile-phone.png') no-repeat center 0 #999;
	}

	body .mobile_only.search .header_search_form input.search-query {
		margin-top: 0;
	}

	body .main_navigation ul.primary_nav li.mobile_only.search {
		height: 82px;
	}

	body .main_navigation .container ul li a {
		font-size: 16px;
	}

	.summer_page.secondary_page .mobile_book_block .mobile_home_img {
		background-color: #999;
	}

	.secondary_page .mobile_book_block .mobile_home_divider {
		display: none;
	}

	.secondary_page .mobile_book_block .mobile_home_more {
		position: inherit;
		float: right;
		margin-right: 20px;
		background: url('/Content/img/more-book-now-secondary.png');
	}

	.secondary_page .mobile_book_block .mobile_home_more.expanded {
		background-position: 0 30px;
	}

	.main_content .mobile_book_block {
		margin-bottom: 10px;
		display: block;
		position: relative;
		height: 40px;
		line-height: 39px;
		background: #0063a7 url('/Content/img/mobile-home-stack-bg-short.png') repeat-x;
		overflow: hidden;
	}
	.season_switcher {
		display: none;
	}
    .mobile_only.season_switcher {
        display: block !important;
        height: 50px;
    }
    .mobile_only.season_switcher .season_switcher {
        display: block !important;
        margin: 0 auto;
        padding: 6px 0 0 0;
        height: 35px;
        position: relative;
        left: 0;
        top: 7px;
    }
	.home .carousel-wrapper {
		margin-bottom: 15px;
	}
	.home .main_content .mobile_home_block h2 {
		height: 50px;
		margin-bottom: 10px;
		padding-bottom: 0;
		font-size: 21px;
	}
	.mobile_book_block .mobile_home_img {
		height: 40px;
	}
	.home .main_content .mobile_book_block a.mobile_home_more_container h2 {
		padding-top: 0;
	}

	.breadcrumb-wrapper.row,
	.content-wrapper.row {
		width: 100%!important;
	}
	.mobile_only,
	body .mobile_only.search,
	.mobile_only.my_account.col-md-6 {
		display: block;
	}

	.mobile_only.my_account,
	.mobile_only.search {
		width: 49.5%;
		float: left;
	}

    .mobile_only.season_switcher {
        width: 100%;
        background: #333;
        left: 0;
        top: 0;
        clear: both;
        position: relative;
        text-align: center;
    }
    .mobile_only.season_switcher a {
        margin-top: 0;
    }

    /* Navigation */

    .menu_container {
        clear: both;
    }

    .main_nav_links_container {
        padding: 0 0 0 0;
    }
    .snow-summit.portal_page .main_nav_links_container,
    .bear-mountain.portal_page .main_nav_links_container {
        padding-bottom: 55px;
    }
    .top_level_link {
        float: none;
        background: #333;
        border-bottom: #000;
    }

    .top_level_link {
        background: #000;
    }
    
    .top_level_link a,
    .top_level_link a:link,
    .top_level_link a:visited,
    .top_level_link a:hover,
    .top_level_link a:active {
        color: #fff;
        font-weight: bold;
    }
    .top_level_link a:visited,
    .top_level_link a:hover,
    .top_level_link a:active {
        background: #000;
    }

	.main_navigation ul.primary_nav li.mobile_only.my_account {
		padding: 0 0;
	}

	.main_navigation ul.primary_nav li.mobile_only.my_account {
		background-image: url('/Content/img/my-account-icon.png');
		background-repeat: no-repeat;
		background-position: 30px center;
		padding: 20px 0 20px 15%;
		border-right: 2px solid #124d84;
		height: 82px;
	}

	body.summer_page .main_navigation ul.primary_nav li.mobile_only.my_account {
		border-right: 2px solid #F1764A;
	}

	.header_container [class*="col"].secondary_nav {
		position: absolute;
		top: 0;
		z-index: 0;
	}

	.secondary_nav .navbar,
	.main_navigation {
		display: none;
	}

  .subnav_linkset {
    list-style-type: none;
  }

  .main_navigation .subnav_linkset li:first-child a,
  .subnav_linkset li a {
    border-left: none;
  }

  .main_navigation .subnav_linkset li.subnav_header {
    background-color: #eee;
  }

  .main_navigation .subnav_linkset li.subnav_header a {
    color: #333;
    font-weight: bold;
  }

  .main_navigation .subnav_linkset li:hover a {
    padding-left: 2.5%;
  }


  .main_submenu div.subnav_mainlinks ul {
    clear: both;
  }

  body .main_submenu div.subnav_mainlinks ul:first-child {
    display: block;
  }

  .fade_nav .main_submenu .subnav_linkset li {
    padding: 0 0 0 0;
  }

  .header_container {
    padding-top: 0;
    overflow: hidden;
  }

  body .header_container .mobile_nav_trigger {
    display: block;
    position: relative;
    bottom: 0;
    border-right: 0;
    width: 55px;
    height: 55px;
    z-index: 900;
  }

	.secondary_nav .navbar.navbar-right {
		margin-right: 0;
	}

	.logo_container a {
		height: 55px;
		display: block;
		text-align: center;
		z-index: 800;
		position: absolute;
		width: 100%;
		background: #000;
	}

	body.summer_page .logo_container a {
		background-color: #F24F00;
	}

	.header_container .mobile_weather_trigger,
	.header_container .mobile_nav_trigger {
		display: block;
		position: absolute;
		top: 0;
		border-right: 0;
		width: 55px;
		height: 55px;
		z-index: 900;
	}

	.mobile_nav_trigger {
		left: 0;
	}

	.fade_subnav .main_submenu {
		min-height: 0;
	}
	/*Mobile Weather Widget*/
	.mobile_weather_trigger_link,
	.mobile_nav_trigger_link {
		display: block;
		width: 55px;
		height: 55px;
		background: transparent url('/Content/img/menu-button.png') no-repeat;
	}
	.mobile_nav_trigger_link.expanded {
		background-color: #333;
	}

	.mobile_weather_trigger {
		right: 0;
	}

	.mobile_weather_trigger_link {
		background: transparent url('/Content/img/weather-button.png') no-repeat;
	}

	.mobile_nav_trigger_link:hover,
	.mobile_nav_trigger_link.active,
	.mobile_weather_trigger_link:hover,
	.mobile_weather_trigger_link.active {
		background-color: #333;
	}

	body.summer_page .mobile_nav_trigger_link:hover,
	body.summer_page .mobile_nav_trigger_link.active,
	body.summer_page .mobile_weather_trigger_link:hover,
	body.summer_page .mobile_weather_trigger_link.active {
		background-color: #333;
	}

	html body {
		padding: 0 0 0 0;
	}

	/*Secondary Page Team Member Mobile changed to subpage_sidebar_team_member becuase this was affecting all subpage_sidebar (eric) */

	[class*="col"].subpage_sidebar_team_member {
		display: none;
	}

	.secondary_page .main_content  {
		margin: 0 auto;
	}

	.back_button {
		display: block;
	}

	.back_button a {
		display: block;
		width: 30px;
		height: 25px;
		background: url('/Content/img/mobile-back-button.png') no-repeat;
		text-indent: -9999px;
		margin-right: 9px;
		float: left;
		padding-top: 3px;
	}

	.back_button a:hover {
		color: #fff;
		text-decoration: none;
	}

	.secondary_page .landing_page_content_block1:before,
	.secondary_page .landing_page_content_block1:after {
		content: "";
		display: table;
		line-height: 0;
	}

	.secondary_page .landing_page_content_block1:after {
		clear: both;
	}

	REMOVED.secondary_page .landing_page_content_block1 img {
		width: 20%; /*60/300*/
		margin-right: 3%;
		margin-bottom: 1em;
	}

	.secondary_page .landing_page_content_block1 .landing_page_content_block1_text_wrap {
		/*width: 70%;*/
		/*float: right;*/
    width: 100%;
    float: none;
	}

	.secondary_page .landing_page_side_image,
	.packages_page .package_landing_page_side_image,
	REMOVED.secondary_page .landing_page_content_block1 img {
		width: 25%;
		margin-right: 2%;
	}

	.secondary_page .featured_video_content_block iframe {
		width: 100%;
		height: 165px;
	}

	.secondary_page .featured_video_content_block h3 {
		clear: both;
	}

	.secondary_page .photo_video_container iframe {
		width: 300px;
	}

	ul.instagram_user_feed_team li {
		width: 48.6188%;
		margin-left: 2.76243%;
	}

	ul.instagram_user_feed_team li:nth-child(2n+1) {
		margin-left: 0;
	}

	.secondary_page ul.triple li {
		width: 50%;
	}

	.packages_page.secondary_page .main_content .package_landing_page_side_image {
		width: 20%;
		margin-right: 0;
	}

	.packages_page.secondary_page .main_content .package_landing_page_side_image img {
		width: 100%;
	}

	.packages_page.secondary_page .main_content .package_landing_page_side_image .button {
		display: none;
	}
}
@media screen and (max-width: 480px) {
    li.mobile_only.search input.search-button {
        left: 10px;
    }
    .main_navigation ul.primary_nav li.mobile_only.my_account {
        background-position: 5px center;
    }
    .app_block.block_header:before {
        left: 15%;
    }
    .secondary_page .landing_page_side_image,
	.packages_page .package_landing_page_side_image,
	REMOVED.secondary_page .landing_page_content_block1 img {
		width: 100%;
		margin-right: 0;
	}
}

.cam-still img {
    max-width: 100%;
}
